Summary: Enhanced frontend for ghostscript
Name: gv
Version: 3.5.8
Release: 1
Copyright: GPL
Group: X11/Applications/Graphics
Source0: ftp://thep.physik.uni-mainz.de/pub/gv/unix/gv-3.5.8.tar.gz
Patch0: gv-3.5.8-1.config.patch
Patch1: gv-3.1.6-errlist.patch
Url: http://wwwthep.physik.uni-mainz.de/~plass/gv/
Requires: ghostscript
BuildRoot: /var/tmp/gv-root

%description
gv allows to view and navigate through PostScript and PDF documents on 
an X display by providing a user interface for the ghostscript interpreter. 
gv is based upon an earlier program known as ghostview.

%changelog
* Tue Jun 24 1997 Toshio Kuratomi <badger@prtr-13.ucsc.edu>
- Upgraded to version 3.5.8
- Added RPM_OPT_FLAGS to the build section (allows someone rebuilding the
  RPM to override the OPTIMIZATION with their own.
- Put errlist patch back in again.

* Fri Jun 13 1997 Timo Karjalainen <timok@iki.fi>

- Updated to version 3.5.3

* Tue May 27 1997 Toshio Kuratomi <badger@prtr-13.ucsc.edu>
- Added CFLAGS="${RPM_OPT_FLAGS}"
- Put errlist patch from the official redhat package in.
- Put marked man pages and app-defaults/GV as doc and config files
  respectively.

* Fri May 23 1997 Timo Karjalainen <timok@iki.fi>

- Uses BuildRoot
- Some changes to specfile

%prep
%setup
%patch0 -p1 -b .config
%patch1 -p1 -b .errlist

%build
xmkmf -a

make CDEBUGFLAGS="${RPM_OPT_FLAGS}"

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install install.man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README CHANGES COPYING doc
/usr/X11R6/bin/gv
/usr/X11R6/lib/gv
%config /usr/X11R6/lib/X11/app-defaults/GV
%doc /usr/X11R6/man/man1/gv.1x
